Zxeion – WordPress Security & Firewall

Zxeion WordPress Security é um poderoso plugin para endurecer a segurança do seu site com WordPress. Este Plugin contém coleta de correções e ferramentas para proteção de segurança adicional, juntamente com a proteção em tempo real da rede que pode ajudá-lo a determinar as ameaças ao seu site e bloqueá-las sem que você tenha que fazer nada.

 \

Requisitos de sistema e WordPress

         

  • WordPress 4.x ou posterior
  •      

  • PHP 5.3 ou posterior
  •      

  • Servidor da Web Apache (para ajustes e ferramentas baseados em .htaccess)
  •      

  • Acesso ao arquivo .htaccess (se não, você precisa manualmente)

Documentação / Suporte

O plugin contém o guia do usuário online no pacote do plugin. Confira este atalho para obter informações sobre opções de plugin, uso e muito mais. Nossa equipe de suporte do Reino Unido está disponível para ajudar com todos os problemas que você possa encontrar. Você pode contatar-nos ou encontrar ajuda no nosso site – Suporte Zxeion (Nosso objetivo é responder com 1-3 dias úteis)

Disclaimers

         

  • Suporte para o Apache 2.4. O formato de acesso é ainda experimental, portanto, assegure-se de fazer backup do .htaccess e testar tudo para garantir que tudo esteja OK.
  •      

  • Para o plugin de ajustes e ferramentas baseados em .htaccess, suporta apenas servidores web Apache (e LiteSpeed). Se você usa algum outro servidor da Web, você só pode usar outros recursos do plugin.
  •      

  • Certifique-se de ler a documentação do plugin e todas as informações fornecidas pelo plugin para cada ajuste e ferramenta.
  •      

  • Certifique-se de fazer backup do arquivo .htaccess sempre que você fizer alterações nas configurações do plugin para ajustes de .htaccess e testar alterações que você faz!
  •      

  • Você está usando o Zxeion Security para WordPress por sua conta e risco.

Source